﻿.lnkDataLabel
{
	font-weight:bolder;
	display:inline-block;
	border:1px solid transparent;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
}
.lnkBoxOver
{
	display:inline-block;
	border:1px solid #FF9900;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	cursor:hand;
}
.lnkBoxOut
{
	display:inline-block;
	border:1px solid transparent;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	color:#CC0000;
	cursor:hand;
}

#contextMenu{	/* The menu container */
	border:1px solid #999999;	/* Border around the entire menu */
	background-color:#FFFFFF;	/* White background color of the menu */
	margin:0px;
	padding:0px;
	width:240px;	/* Width of context menu */
	font-family:Verdana;
	font-size:10px;
	background-image:url('../images/gradient.gif');
	background-repeat:repeat-y;
	
	/* Never change these two values */
	display:none;
	position:absolute;

}

#contextMenu a{	/* Links in the context menu */
	color: #000;
	text-decoration:none;
	line-height:20px;
	vertical-align:middle;	
	height:23px;
	
	/* Don't change these 3 values */
	display:block;	
	width:100%;
	clear:both;
	
}

#contextMenu li{	/* Each menu item */
	list-style-type:none;
	padding:1px;
	margin:1px;
	cursor:pointer;	
	clear:both;
}

#contextMenu li div{	/* Dynamically created divs */
	cursor:pointer;	
}

#contextMenu .contextMenuHighlighted{	/* Highlighted context menu item */
	border:1px solid #cccccc;
	padding:0px;
	background-color:#E2EBED;

}

#contextMenu img{
	border:0px;
}

#contextMenu .imageBox{	/* Dynamically created divs for images in the menu */

	float:left;
	padding-left:2px;
	padding-top:3px;
	vertical-align:middle;
	
	width: 30px;	/* IE 5.x */
	width/* */:/**/28px;	/* Other browsers */
	width: /**/28px;
}

#contextMenu .itemTxt{
	float:left;		
	width: 200px;	/* IE 5.x */
}

